Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 02:05:14 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Yesterday I made an order and it was all available on the site.
 Today, one of the products from this order, valued at 104 dirhams, was canceled, and part of the amount was returned to the Visa card of 84 dirhams, and part remained as your balance of 20 dirhams. 

First, what is the reason for the cancellation? 

Secondly, why did no one contact me with the need to cancel until he chose an alternative commodity so that all the goods arrived at the same period? 

Thirdly and most importantly, why did I not return the full amount to the Visa card, knowing that I did not receive a notification to return the amount to the account? 

Fourth, I will incur additional expenses when requesting another substitute commodity due to this cancellation. These are the costs of shipping the item, and I will not agree to bear any additional dirham for the value of the basic commodity that I ordered. 
It will also result in a delay in the arrival of the new commodity. 

And all this is not from the methods of quality and efficiency in dealing with customers. It may result in harms rather than benefits when dealing with your digital platform. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2299049